Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS108T-100NAS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Obsługa 10G
Hayir
Obsługa QoS jakości usługi
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Kontrola przepływu publikacji
Lista kontroli połączenia ACL
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Wskaźniki LED komunikacji
GTIN EAN UPC
0606449051377,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
NETGEAR
Marka
NETGEAR
Bezpieczeństwo
CE, cUL IEC950/EN60950
Czas opóźnienia
20ms
Czas trwania protokołu drzewa
Data dodania do systemu
2010-06-28
Data produkcji
Filtracja adresu MAC
Klasteryzacja połączeń
Kod produktu
GS108T-100NAS
Kolor produktu
Kopia zapasowa i transfer
Tak
Liczba VLAN
Lustrzane odbicie bramy połączenia
Maksymalna przepustowość portu
16 Gbit/s
Metoda weryfikacji
RADIUS
Nazwa produktu
GS108T
Nazwa produktu
GS108T
Objętość przetwarzania
Obsługa MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Obsługa multicast
Tak
Obsługa ramek Jumbo
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Ochrona elektromagnetyczna
EN 55024
Ograniczanie prędkości
Tak
Pamięć podręczna paczki
Pełny druk dwustronny
Poziom hałasu
0 dB
Protokoły zarządzania
SNMP v1, v2c
Prędkość danych
10/100/1000 Mbps
Rozmiar tabeli adresów
Seria produktów
Technologia połączeń
Przewodowy
Typ klawisza
Warstwa kontaktowa
Wysokość niepracy
0 - 30000 m
Wysokość pracy
0 - 30000 m
Zakres MTBF
108016 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 50 °C
Zarządzanie oparte na sieci web
Zgodność elektromagnetyczna
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Zużycie energii
NETGEAR GS108T-100NAS Switch